@charset "utf-8";
/* CSS Document */


.sidebar{
	bottom:200px;
}

.nav2 li{
	padding-bottom:0px;
	margin-bottom:-15px;
}
.nav2 a{
	margin-bottom:0px;
}

.pod{
	width:200px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:50px;
}
.pod.news{
	margin-left:10px;
}

.pod form input.textInput{
	width:100px;
}
.pod form input.submit{
	width:65px;
}